﻿ 
.titleFAQ{
    text-align: center;
}

#container-main{
    margin:40px auto;
    width:95%;
    min-width:320px;
    max-width:960px;
}
 
#container-main h1{
    font-size: 40px;
}
 
.accordion-container {
    width: 100%;
    margin: 0 0 20px;
    clear:both;
}
 
.accordion-titulo {
    position: relative;
    display: block;
    padding: 10px 10px 10px 20px;
    font-size: 14px;
    font-weight: 400;
    background: white;
    border: 1px solid #e1e1e1; 
    color: #7e7e7e;
    text-decoration: none;
}
.accordion-titulo.open {
    background: #f6f6f6;
    color: #7e7e7e;
}
 
.accordion-titulo span.toggle-icon:before {
    font-family: FontAwesome;
    color: #428bca;
    content:"\f107";
}
 
.accordion-titulo.open span.toggle-icon:before {
    font-family: FontAwesome;
    content:"\f106";
}
 
.accordion-titulo span.toggle-icon {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 20px;
    font-weight:bold;
    margin-top: -4px;
}
 
.accordion-content {
    display: none;
    padding: 20px 20px 0px 20px;
    overflow: auto;
}
 
.accordion-content p{
    margin:0;
}
 
@media (max-width: 767px) {
    .accordion-content {
        padding: 10px 0;
    }
}

.maxWidthPhoto {
    max-width: 350px !important;
}